## shed 1.15

=== debian/changelog ===
shed (1.15-3build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:47 +0000

shed (1.15-3) unstable; urgency=medium

  * Team upload.
  * Migrations:
      - DebSrc to 3.0 format.
      - DH level to 9.
      - debian/changelog to 1.0 format.
      - debian/rules to new (reduced) format.
      - Using dh-autoreconf.
  * Removed the old and very incomplete manpage from debian/. The upstream is
      providing a manpage.
  * debian/changelog: updated all information.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
      - Removed the leading article from short description.
      - Updated the Vcs-* fields.
  * debian/patches/:
      - add-GCC-hardening: added to fix configure.in, allowing GCC hardening.
      - fix-manpage: added to fix some issues in upstream manpage.
  * debian/shed.docs: renamed to docs.
  * debian/source.lintian-overrides: removed. Using 'Team upload' now.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 23 Jun 2015 16:59:29 -0300

shed (1.15-2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 12:40:16 +0200

shed (1.15-1) unstable; urgency=low

  * Merging upstream version 1.15.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 23:16:55 +0200

shed (1.14-2) unstable; urgency=low

  * Adding myself to copyright.
  * Updating to standards 3.8.1.
  * Tidy rules file.
  * Improving package long description (Closes: #520207).

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 22:32:58 +0200

shed (1.14-1) unstable; urgency=low

  [ Juan Angulo Moreno ]
  * Initial release (Closes: #512125).

  [ Daniel Baumann ]
  * Removing useless whitespaces at EOF and EOL.
  * Correcting wrong ncurses build-depends.
  * Updating vcs fields in control.
  * Rewrapping package long description to 80 chars a line in control.
  * Correcting copyright file.
  * Removing useless dirs debhelper file.
  * Removing empty NEWS from docs.
  * Removing AUTHORS from docs, contains no new information over copyright file.
  * Prefixing debhelper files with package name.
  * Moving out manpage of debian directory to subdirectory.
  * Reordering rules file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 20 Jan 2009 21:24:44 +0100
