=== debian/control ===
Source: shed
Section: admin
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Juan Angulo Moreno <juan@apuntale.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libncurses5-dev
Standards-Version: 3.9.6
Homepage: http://shed.sf.net
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/shed.git
Vcs-Git: git://anonscm.debian.org/forensics/shed.git

Package: shed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple hex editor with a pico-style interface
 shed (Simple Hex Editor) is an easy application for viewing and editing
 files in text mode, using ncurses. The main features are:
 .
   - Displays each byte as ascii, hex, decimal, octal and binary;
   - Allows changes to be input in all of the above displayed modes,
     with bit toggling in the binary column;
   - Simple Pico-style interface;
   - Search resource;
   - Can dump information to file;
   - Small memory requirements because file is not loaded into memory;
   - Large file support.
 .
 shed is useful in forensics investigations.
