=== debian/watch ===
version=3
http://sf.net/shed/shed-(\d\S+)\.tar\.(?:bz2|gz|xz)
