## shed 1.16

=== debian/changelog ===
shed (1.16-2) unstable; urgency=medium

  * Team upload.

  * d/changelog: Remove trailing whitespaces
  * d/control: Bump Standards-Version to 4.7.2 (no changes)
  * d/copyright: Add myself in debian/*
  * d/copyright: Update to reflect upstream copyright changes
  * d/p/Fix-build-with-GCC-15.patch: New Patch (Closes: #1097876)
  * d/u/metadata: Update bug and repository fields

 -- Matheus Polkorny <mpolkorny@gmail.com>  Sat, 13 Sep 2025 23:55:10 -0300

shed (1.16-1) unstable; urgency=medium

  [ Bo YU ]
  * Team Upload
  * New upstream version 1.16. (Closes: #1057613)
  * Drop debian/patches which upstream has been applied
  * Use libncurses-dev instead of libncurses5-dev
  * Set std-ver to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Feb 2024 13:52:07 +0100

shed (1.15-5) unstable; urgency=medium

  * Team Upload

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Bump d/watch to v4
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add 'Rules-Requires-Root: no'

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Feb 2021 00:49:30 +0000

shed (1.15-4) unstable; urgency=low

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Replace "http" with "https" in URL
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 06 Sep 2018 10:51:14 +0800
