=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: shed
 Section: admin
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Juan Angulo Moreno <juan@apuntale.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libncurses5-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: http://shed.sf.net
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/shed.git
-Vcs-Git: git://anonscm.debian.org/forensics/shed.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/shed
+Vcs-Git: https://salsa.debian.org/pkg-security-team/shed.git
 
 Package: shed
 Architecture: any
